
Figure - Bug #117096
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【设置】【VC1】设置-显示页面按压状态和滚动条距离与ui不符
2023-03-22 19:20 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: RecyclerView 滚动条样式问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、点击显示

3、长按操作模式

4、查看按压状态右侧与滚动条距离

【预期结果】

4、与ui图设计一致，两者距离5px

【实际结果】

4、按压状态和滚动条相接

【复现率】

3/3

History

#1 - 2023-03-24 10:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189465 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add paddingEnd to RecyclerView.Modify wallpaper preference to preference which with right arrow icon.TC-RID: 1201-0201813IssueID:

TS-R-BUG-117096Change-Id: Ie0464a9e1f6ffd89da04db834393d568b58a5a1a

#2 - 2023-03-24 10:24 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

- Root cause set to RecyclerView 滚动条样式问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

RecyclerView 滚动条样式问题。

■ Next action

测试验证。

#3 - 2023-03-27 15:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303260013

【验证情况】按压状态和滚动条距离与ui相符，有距离，pass

#4 - 2023-03-27 15:30 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
